GRUPO P4-1 CODELCO - Feature #3637
Feature # 3633 (Resolved): Disefio

Arquitectura del Sistema
05/08/2024 02:24 PM - Christian Caceres

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/09/2024
04/16/2024
100%

0.00 hour
0.00 hour

Description

Disenfar la estructura técnica completa del sistema, incluyendo la seleccién de hardware, la configuracién del software, la
infraestructura de redes y el esquema de datos. Esta etapa fundamentara todas las decisiones técnicas y establecera cémo los

diferentes componentes del sistema interactuaran.

History

#1 - 05/08/2024 03:12 PM - Christian Caceres
- Due date set to 04/16/2024
- Status changed from New to In Progress

- Start date changed from 05/08/2024 to 04/09/2024

#2 - 05/08/2024 03:13 PM - Christian Caceres

- Description updated
#3 - 06/05/2024 12:51 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1



http://www.tcpdf.org

